.. _avl_cortesfpha_nwv:

=======================================================
Avaliação dos Cortes da FPHA (avl_cortesfpha_nwv.dat)
=======================================================

.. currentmodule:: inewave.newave.avl_cortesfpha_nwv

Os cortes construídos para a FPHA são armazenados na classe:

.. autoclass:: AvlCortesFpha
   :members:
